<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body>
<? 

phpinfo();

$file = "/usr/install/oscommerce.sql";

if (!is_file($file)) {
	echo "Not a file!<br>";
}

readfile($file);

?>


</body>
</html>
